[ubuntu/yakkety-security] nettle 3.2-1ubuntu0.16.10.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Feb 6 18:44:02 UTC 2017


nettle (3.2-1ubuntu0.16.10.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: RSA cache timing side-channel attack
    - debian/patches/CVE-2016-6489.patch: use mpz_powm_sec and check for
      invalid keys in bignum.h, configure.ac, dsa-sign.c, rsa-blind.c,
      rsa-sign-tr.c, rsa-sign.c, rsa.c, testsuite/rsa-test.c.
    - CVE-2016-6489

Date: 2017-02-03 14:24:58.204984+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/nettle/3.2-1ubuntu0.16.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list